.div-titulo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}


.img-logo {
  width: 120px;
  margin-right: 20px;
}

.divisor {
  width: 1px;
  height: 50px;
  background-color: #000000;
}

.titulo {
  font-size: 23px;
  font-weight: 500;
  margin-left: 20px;
}

.loading {
  padding: 10px;
  display: flex;
  gap: 5px;
}

.invisible {
    display: none;
}

.loading-dot {
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.loading div {
  animation: blink 1.5s infinite;
  opacity: 0;
}

.loading div:nth-child(1) {
  animation-delay: 0s;
}

.loading div:nth-child(2) {
  animation-delay: 0.3s;
}

.loading div:nth-child(3) {
  animation-delay: 0.6s;
}

@keyframes blink {
  0%, 80%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}

.opcion {
  cursor: pointer;
}

.opcion:hover {
  background-color: rgb(239, 239, 239);
}
